Skip to main content
POST
Faz a conta VoIP tocar no aparelho do usuário autenticado

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Organization-Id
string

ID da organização para contexto (opcional). Quando presente, filtra recursos da org.

Path Parameters

id
integer
required

ID numérico da conta VoIP

Body

application/json
device_id
string
required

device_id enviado em /v1/mobile_app/register

Response

Vínculo criado (idempotente)

id
integer
voip_account_id
integer
mobile_device_id
integer
org_id
string | null
user_id
string
device_name
string
model
string | null
os
string | null
last_seen_at
string<date-time> | null
created_at
string<date-time>
updated_at
string<date-time>